AnsweredAssumed Answered

HOLE WIZARD TOOL

Question asked by Henry Yee on Mar 15, 2013
Latest reply on Mar 15, 2013 by Henry Yee

I JUST UPGRADED TO VERSION 12 AND I NOTICED THAT MY "HOLE WIZARD" TOOL DOES NOT WORK. I STILL HAVE MY OLD VERSION 11 AND IT SEEMS TO WORK FINE. IF I OPEN AN OLD DESIGN IN VERSION 11, I CANNOT EDIT THE HOLE SPECIFICATION USING THE VERSION 12. I GET THIS ERROR MESSAGE:' C;\Solidworks Data\lang\english\swbrowser.mdb' is not the expected version (15.02). CAN ANYONE HELP?  THANKS.  Henry

Outcomes